Create a reply messageAsk AIpost https://api.clickup.com/api/v3/workspaces/{workspace_id}/chat/messages/{message_id}/repliesThis endpoint creates a reply message.Path Paramsworkspace_idintegerrequiredThe ID of the Workspace.message_idstringrequiredThe ID of the specified message.Body ParamsassigneestringThe possible assignee of the message.group_assigneestringThe possible group assignee of the message.triaged_actionnumberenumThe triaged action applied to the message.12Allowed:12triaged_object_idstringThe message triaged action object id.triaged_object_typenumberThe message triaged action object type.typestringenumrequiredThe type of message.messagepostAllowed:messagepostcontentstringrequiredlength ≤ 40000The full content of the message to be created. Note: Some code examples may display additional backslashes.reactionsarray of objectslength ≤ 10The reactions to the message that exist at creation timereactionsADD objectfollowersarray of stringslength ≤ 10The ids of the followers of the messagefollowersADD stringcontent_formatstringenumDefaults to text/mdThe format of the Chat Message content (Default: text/md)text/mdtext/plainAllowed:text/mdtext/plainpost_dataobjectThe data of the post message.post_data objectResponses 201The reply message is created. defaultGeneric Error responseUpdated 6 months ago